RubyGems Navigation menu

simple_captcha2 0.4.3

SimpleCaptcha is available to be used with Rails 3 + 4 or above and also it provides the backward compatibility with previous versions of Rails.

Versions:

  1. 0.4.3 - February 20, 2017 (15.5 KB)
  2. 0.4.2 - February 03, 2017 (15 KB)
  3. 0.4.0 - December 29, 2015 (15 KB)
  4. 0.3.4 - February 05, 2015 (15 KB)
  5. 0.3.3 - January 28, 2015 (14.5 KB)
Show all versions (11 total)

Runtime Dependencies (1):

Authors:

  • Pavlo Galeta, Igor Galeta, Stefan Wienert, Konrad Mallok

Owners:

6edcb304a03a87ddf5c68239f7d001e4

SHA 256 checksum:

03bbe142ad189bba96b98237e649fc3bd921ad82c2021c1852576a547df3b26d

Total downloads 116,728

For this version 8,711

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: